Fri fragt over 299 kr.
Fri fragt over 299 kr.
Kundeservice
Auerswald COMfortel WS-500M DECT-basestation Hvid
Auerswald COMfortel WS-500M DECT-basestation Hvid
Auerswald COMfortel WS-500M DECT-basestation Hvid
Auerswald COMfortel WS-500M DECT-basestation Hvid
Auerswald COMfortel WS-500M DECT-basestation Hvid

Auerswald COMfortel WS-500M DECT-basestation Hvid

4.406 kr.

4.406 kr.

Få tilbage

Køb nu, returner i januar. Returret til 7. januar


Ons., 2 dec. - tors., 3 dec.


Sikker betaling


Sælges og leveres af


Flere sælgere at vælge imellem

Fra 4.406 kr.

Produktbeskrivelse

Auerswald COMfortel WS-500M. Antal kanaler: 240 kanaler, VoIP protokoller: SIP (RFC3261, RFC2396, RFC2976), Voice codecs: G.711, G.722, G.729ab. Produktfarve: Hvid, Husmateriale: Plast, Certificering: CE. Strømforbrug (typisk): 3,8 W. Dimensioner (BxDxH): 110 x 42 x 180 mm, Vægt: 220 g, Pakkebredde: 167 mm

Farve

Hvid

Vægt

220

Varenr.

a87dd6bc-ead6-53ad-b7c6-fec5fd72778d

Præstation

Antal understøttede håndsæt (maks.)

800

Antal kanaler

240 kanaler

GAP kompatibel

Ja

VoIP protokoller

SIP (RFC3261, RFC2396, RFC2976)

Voice codecs

G.711, G.722, G.729ab

Netværksstandarder

IEEE 802.3af

Opkaldsadministration

Antal parallelle konferencer

60

Design

Produktfarve

Hvid

Husmateriale

Plast

Certificering

CE

Strømstyring

Strømforbrug (typisk)

3,8 W

Vægt & størrelser

Dimensioner (BxDxH)

110 x 42 x 180 mm

Vægt

220 g

Pakkebredde

167 mm

Pakkedybde

223 mm

Pakkehøjde

70 mm

Pakkevægt

420 g

Auerswald COMfortel WS-500M DECT-basestation Hvid

4.406 kr.

4.406 kr.

Få tilbage

Køb nu, returner i januar. Returret til 7. januar


Ons., 2 dec. - tors., 3 dec.


Sikker betaling


Sælges og leveres af


Flere sælgere at vælge imellem

Fra 4.406 kr.